@charset "UTF-8";

@font-face {
  font-family: 'notos';
  src: url('../css/notos.ttf');
}

@font-face {
  font-family: 'notos';
  src: url('../css/notosb.ttf');
  font-weight: bold;
}

@font-face {
  font-family: 'rope';
  src: url('../css/rope.ttf');
  font-stretch: 90%;
  font-weight: 500;
}

@font-face {
  font-family: 'rope';
  src: url('../css/rope.ttf');
  font-stretch: 90%;
  font-weight: 800;
}

html {
}


iframe {
    margin:auto;
    display:block;
}


body {
  top: 0px !important;
}

* {min-height: 0;min-width: 0;}

::-moz-selection {
    color: #fff;
    background: #000;
    text-shadow: none;
}

::selection {
  color: #fff;
    background: #000;
    text-shadow: none;
}

hr {
  display: block;
  clear: both;
  opacity: 0;
}


.clear {clear:both;}

iframe {
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#wrapper {
  max-width: 1190px;
  margin: 0 auto;
}

#middle {max-width:1200px; margin:0 auto; padding: 6px 0 0 0; background:#fff;}


.card-img-top {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
  }


.card-img-top:hover {
    filter: none;
    -webkit-filter: grayscale(90%);
    -moz-filter:    grayscale(90%);
    -ms-filter:     grayscale(90%);
    -o-filter:      grayscale(90%);
    cursor: pointer;
    transition: all 500ms ease;

  }

.navbar {
    z-index:1;
    margin: 0 auto;
}

.navbar-brand {
  width: 300px;
  margin: 0 !important;
}

.navbar-brand img{
  width: 100%;
}

.nav-item {
  border-top: 2px solid #0a1f7a;
  width: 170px;
  margin-left: 30px;
margin-top: 10px;
padding-top: 6px;
}

.nav-item:nth-child(2) {
    border-top: 2px solid #6c090a;
}

.nav-item:nth-child(3) {
    border-top: 2px solid #009ab6;
}

.nav-link{
  margin: 0;
  padding: 0;
}

.slink{
font: 14px/16px arial, sans-serif;
float: left;
margin: 0 5px 0 0;
  text-decoration: none;
  color: #7c7c7c;
}

.slink:hover {
  text-decoration: underline;
    color: #7c7c7c;
}

.nav-link {
font: 18px/18px arial, sans-serif;
float: left;
text-align: left;
padding: 0 !important;
margin: 0 0 3px 0;
}

.span-or {
    display: block;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -25px;
    background-color: #fff;
    width: 50px;
    text-align: center;
}

.hr-or {
    background-color: #cdcdcd;
    height: 1px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

footer.nb-footer {
  margin-top: 55px;
    clear: both;
background: #222;
border-top: 4px solid #0a1f7a; }
footer.nb-footer .about {
margin: 0 auto;
margin-top: 40px;
max-width: 1170px;
text-align: center; }
footer.nb-footer .about p {
font-size: 13px;
color: #999;
margin-top: 30px; }
footer.nb-footer .about .social-media {
margin-top: 15px; }
footer.nb-footer .about .social-media ul li a {
display: inline-block;
width: 45px;
height: 45px;
line-height: 45px;
border-radius: 50%;
font-size: 16px;
color: #b78c33;
border: 1px solid rgba(255, 255, 255, 0.3); }
footer.nb-footer .about .social-media ul li a:hover {
background: #b78c33;
color: #fff;
border-color: #b78c33; }
footer.nb-footer .footer-info-single {
margin-top: 30px; }
footer.nb-footer .footer-info-single .title {
color: #aaa;
text-transform: uppercase;
font-size: 16px;
border-left: 4px solid #6c090a;
padding-left: 5px; }
footer.nb-footer .footer-info-single ul li a {
display: block;
color: #aaa;
padding: 2px 0; }
footer.nb-footer .footer-info-single ul li a:hover {
color: #b78c33; }
footer.nb-footer .footer-info-single p {
font-size: 13px;
line-height: 20px;
color: #aaa; }
footer.nb-footer .copyright {
margin-top: 15px;
background: #111;
padding: 7px 0;
color: #999; }
footer.nb-footer .copyright p {
margin: 0;
padding: 0; }


#search {
/* width: 200px; */
overflow: hidden;
}

input#SearchForm_string,
input[name="q"]{
  font: 15px Verdana, Tahoma, Geneva, sans-serif;
  border:5px solid #14245e !important;
 /* width:280px !important; */
  height:26px !important;
  outline-color: #14245e !important;
  background-image:none !important;
}

#search input[type="submit"]{
  /*background: url(../images/zoom.png) left top no-repeat; */
  width:22px;
  height:22px;
  border:none;
  top: 6px;
  left: 300px;
}

/* glangbar */
#langswitch{float: left; padding: 3px 30px 0 0; font-size: 12px; width:108px;}
.goog-te-banner-frame{visibility:hidden !important;}
.goog-logo-link {display:none !important;}
.goog-te-gadget{color: transparent !important;}
#google_translate_element {width: 108px !important; color:transparent;}
#google_translate_element a {display:none;}
div.goog-te-gadget {color: transparent !important;}
/* glangbar */


 #topmenu {
  width: 100%;
  color: #1d2d5e;
  height: 50px;
 }

.topbutton {
 width:40px;
  height:40px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  --b:2px;   /* thickness of the border */
  --c:#aaaaaa;   /* color of the border */
  --w:10px;  /* width of border */
  border:var(--b) solid transparent; /* space for the border */
  background:
    linear-gradient(var(--c),var(--c)) top left,
    linear-gradient(var(--c),var(--c)) top left,
    linear-gradient(var(--c),var(--c)) bottom left,
    linear-gradient(var(--c),var(--c)) bottom left,
    linear-gradient(var(--c),var(--c)) top right,
    linear-gradient(var(--c),var(--c)) top right,
    linear-gradient(var(--c),var(--c)) bottom right,
    linear-gradient(var(--c),var(--c)) bottom right;
  background-size:var(--b) var(--w),var(--w) var(--b);
  background-origin:border-box;
  background-repeat:no-repeat;
  fill: #aaaaaa;

  -webkit-transition: all 0.1s ease;;
  -moz-transition: all 0.1s ease;;
  -o-transition: all 0.1s ease;;
  transition: all 0.1s ease;
}


.topbutton:hover {
margin:3px;
width: 34px;
height: 34px;
  -webkit-transition: all 0.15s ease;;
  -moz-transition: all 0.15s ease;;
  -o-transition: all 0.15s ease;;
  transition: all 0.15s ease;
  background: #730e25;
  cursor: pointer;
  display: block;
  margin-left: auto;
  margin-right: auto;
    fill: white;
}

.topbox {
    margin: 2px;
    float: left;
    width:40px;
    height:40px;
}

.ncsup {
    float: right;
    display: inline;
    opacity: 0.8;
    background-color: #871719;
    height: 32px;
    padding: 5px;
    margin-left: 3px;
  }


.ncsup:hover {
    text-decoration:none;
    opacity: 1.0;
    background-color: #f26522;
  }


.topbutton2 {
  width:120px;
  height:40px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  --b:2px;   /* thickness of the border */
  --c:#aaaaaa;   /* color of the border */
  --w:10px;  /* width of border */
  border:var(--b) solid transparent; /* space for the border */
  background:
    linear-gradient(var(--c),var(--c)) top left,
    linear-gradient(var(--c),var(--c)) top left,
    linear-gradient(var(--c),var(--c)) bottom left,
    linear-gradient(var(--c),var(--c)) bottom left,
    linear-gradient(var(--c),var(--c)) top right,
    linear-gradient(var(--c),var(--c)) top right,
    linear-gradient(var(--c),var(--c)) bottom right,
    linear-gradient(var(--c),var(--c)) bottom right;
  background-size:var(--b) var(--w),var(--w) var(--b);
  background-origin:border-box;
  background-repeat:no-repeat;
  fill: #aaaaaa;
  -webkit-transition: all 0.1s ease;;
  -moz-transition: all 0.1s ease;;
  -o-transition: all 0.1s ease;;
  transition: all 0.1s ease;
font: bold 14px/14px Play, Roboto, Helvetica, sans-serif;
  text-decoration: none;
  color: #f05323;
}


.topbutton2:hover {
margin:3px;
width: 120px;
height: 34px;
  -webkit-transition: all 0.15s ease;;
  -moz-transition: all 0.15s ease;;
  -o-transition: all 0.15s ease;;
  transition: all 0.15s ease;
  background: #730e25;
  cursor: pointer;
  display: block;
  margin-left: auto;
  margin-right: auto;
    fill: white;

    color: white;
}

.topbox2 {
    text-align: center;
    margin: 2px;
    float: left;
  width:120px;
  height:40px;

}


.topbutton2 span {

    text-transform: uppercase;

    text-decoration: none;
}

.topbox2 span a {
text-decoration: none;
}

.nb-header {
  clear: both;
  background: #3e3e3e;
  height: 55px;
  margin: -5px 0 0 0;
}

.nctime {
  display: inline-block;
  font: 11px/11px Roboto, Verdana, Geneva, sans-serif;
  padding: 1px 2px 0 0;
  color: #6e6e6e;
}

.mrtop20 {
margin-top:20px;
}

.mrtop10 {
margin-top:10px;
}


/* articles */


.article_img2 {
	cursor: pointer;
	width: 100%;
}

.article_img2 img {

}


.article_img.main_img{float:none; }

.article_img{float:none; }

.article_img.left{
  margin: 15px 0 15px 0;
}

.article_img.right{
  margin: 15px 0 15px 15px;
}
.article_img img{
  width: 100%;
  height: 98%;
}


.article_img_signature{
display: inline-block;
  font:16px/18px Roboto, Verdana, Geneva, sans-serif;
  color:#006274;
  margin: 5px;
}

.article_img:hover .zoom, .article_img:hover{
  cursor:pointer;
}
.article_img:hover .zoom{
  opacity: 0.9;
}
#article_photo{
  max-width:100%;
  height:auto;
  background:url(../images/article_photo.png) left top no-repeat;
}

#article_header{
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  bottom: 0;
  position: absolute;
}

#ncpubdate {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
}


# {
  max-width: 500px; height: 60px; background: 000;
}


.timeicon2 {
  margin: 0 5px 0 0;
  float: left;
  width: 20px;
  height: 20px;
  color: #3e3e3e;
  background:url(../images/icons/timeicon2.svg?1) left top no-repeat;
}

.icopress {
  margin: 0 5px 0 0;
  float: left;
  width: 20px;
  height: 20px;
  color: #3e3e3e;
  background:url(../images/icons/source.svg?1) left top no-repeat;
}

.icoeye {
  margin: 0 5px 0 0;
  float: left;
  width: 20px;
  height: 20px;
  color: #3e3e3e;
  background:url(../images/icons/eye.svg?1) left top no-repeat;
}

.icocalendar {
  padding: 0 3px 0 0;
  float: left;
  width: 20px;
  height: 20px;
  color: #3e3e3e;
  background:url(../images/icons/calendar.svg?1) left top no-repeat;
}

.icosay {
  padding: 0 3px 0 0;
  float: left;
  width: 20px;
  height: 20px;
  color: #3e3e3e;
  background:url(../images/icons/say.svg?1) left top no-repeat;
}

.locationicon {
  padding: 0 3px 0 0;
  float: left;
  width: 20px;
  height: 20px;
  color: #3e3e3e;
  background:url(../images/icons/location.svg) left top no-repeat;
}

#sideRight {
  display:block;
  float:right;
  width:356px;
  margin: 0 30px 0 30px;
}

#sideRight div.news_block2_container{
  float: left;
}

#sideRight div.news_block2{
  width:327px;
}

#content div.header_style{

}

div.new_type_last{
  border:none;
}


div.header_style a{
  font: 16px/20px sans-serif;
  color:#000;
  text-decoration:none;
}

div.new_type2 div.header_style a{
  font-weight:bold;
  color:#6d0a0b;
}

div.header_style a:hover{
  text-decoration:none;
}

.pubtime {
  font:16px/20px rope, sans-serif;
  margin: 0 10px 0 0;
  float: left;
}

#social-icons {
  padding: 10px 20px 0 20px;
  z-index: 2;
}

.article_img .zoom{
  background: url(../images/zoom.png) left top no-repeat;
  width: 31px;
  height: 31px;
  /*position: absolute;*/
  top: 10px;
  opacity: 0.3;
  right: 10px;
}


.relatedcontent_block{
  margin: 10px 0 16px 0;
  background:url(../images/relatedcontent_arrow.png) 13px 4px no-repeat;
  padding-left:40px;
}
.relatedcontent_block_header a{
  font:16px/20px Arial, Helvetica, sans-serif;
  color:#6d0a0b;
  font-weight:bold;
  text-decoration: none;
}
.relatedcontent_block_header a:hover{
  text-decoration: underline;
}
.relatedcontent_block_date{
  font:9px/16px Tahoma, Geneva, sans-serif;
  color:#9c9c9e;
  margin-left:10px;
}
#comm_tmp{
  max-width:715px;
  height:969px;
  background:url(../images/comm_tmp.png) left top no-repeat;
  margin: 50px 0 60px 21px;
}
#about{
  width: 570px;
  margin: 30px 0 0 100px;
  text-align: justify;
}

.social-activity-facebook {
  margin: 0 4px 0 0;
  border-radius:100%;
  height:29px;
  width:29px;
  float:left;
  background:url(../images/icons/facebook.svg) left top no-repeat;
  cursor:pointer;
  background-color: rgba(0, 0, 0, 0.3);
}

.social-activity-facebook:hover {
  background-color: #38569a;
}

.social-activity-od:hover {
  background-color: #f3961f;
}

.social-activity-twitter {
  margin: 0 4px 0 0;
  border-radius:100%;
  height:29px;
  width:29px;
  float:left;
  background:url(../images/icons/twitter.svg) left top no-repeat;
  cursor:pointer;
  background-color: rgba(0, 0, 0, 0.3);
}

.social-activity-twitter:hover {
  background-color: #30a8df;
}

.saprint {
  margin: 0 4px 0 0;
  border-radius:100%;
  height:29px;
  width:29px;
  float:left;
  background:url(../images/icons/print.svg) left top no-repeat;
  cursor:pointer;
  background-color: rgba(0, 0, 0, 0.3);
}

.saprint:hover {
  background-color: #21409a;
}

.sasend {
  margin: 0 4px 0 0;
  border-radius:100%;
  height:29px;
  width:29px;
  float:left;
  background:url(../images/icons/send.svg) left top no-repeat;
  cursor:pointer;
  background-color: rgba(0, 0, 0, 0.3);
}

.sasend:hover {
  background-color: #21409a;
}

.sacomments {
  margin: 0 4px 0 0;
  border-radius:100%;
  height:29px;
  width:29px;
  float:left;
  background:url(../images/icons/comments.svg) left top no-repeat;
  cursor:pointer;
  background-color: rgba(0, 0, 0, 0.3);
}

.sacomments:hover {
  background-color: #21409a;
}


#article_author {
  margin: 5px 0 5px 0;
  font:16px/20px rope, sans-serif;
  color:#2954a1;
  }

#article_content {
  font: 16px/24px notos, sans-serif;
  color: #373737;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

#article_content p:first-of-type {
 font: 17px/25px notos, sans-serif;
 font-weight: bold;
initial-letter: 2;
}

#article_content p{
  margin: 0 0 1em 0;
  text-align: justify;
}

/*
#article_content p:first-child:first-letter {
  color: #903; 
  font-family: notos;
  initial-letter: 2;
}
*/

#article_content h1 {
  /* margin: 10px 30px 20px 30px; */
  font: 24px/28px rope, sans-serif;
  color: #730e25;
  font-weight: 800;
  /* text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4); */
}

#article_content h2 {
    margin: 10px 0 10px 0;
    font: 23px/26px Play, sans-serif;
    color: #6d0a0b;
    text-transform: uppercase;
}


#article_content iframe {
    margin:auto;
    display:block;
}



#article_content blockquote {

  font: 16px/22px notos, sans-serif;
  width:100%;
  margin:30px auto;
  font-style:italic;
  color: #555555;
  padding:1em 1em 1em 3em;
  border-left:8px solid #2954a1;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
/*  font-style: normal;
  color: #373737;
  padding: 10px 0 10px 20px;
  border-left: 6px solid #04195e;
  */
}

#article_content blockquote p{

  font: 20px/26px rope, sans-serif !important;
  color: #222222;
  font-weight: 500px;
  font-style: normal !important;
/*  font-style: normal;
  color: #373737;
  padding: 10px 0 10px 20px;
  border-left: 6px solid #04195e;
  */
}

#article_content blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#730e25;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

#article_content blockquote::after{
  content: '';
}

/* 
#article_content pre {
font: 16px/22px notos, sans-serif;
word-break: break-all;
word-wrap: break-word;
white-space: pre;
white-space: -moz-pre-wrap;
white-space: pre-wrap;
white-space: pre\9;
}
*/

#article_content a {
  color: #373737;
  box-shadow: inset 0 0 0 white, inset 0 -1px 0 #6d0a0b;
  text-decoration: none;
}

#article_content a:hover {
  color: #6d0a0b;
    text-decoration: none;
}



#nc-link
{
  float: left;
  display:block;
  height: 60px;
  width: 60px;
}


.ncnb {
  display: block;
  width: 42%;
  height: 320px;
  float:left;
  margin: 2.5% 0 0 2.5%;
  background: #fff;
  cursor: pointer;
}

.ncnb:hover {
  background: #eee;
}

.ncnb_img {
  margin: 1%;
  height: 180px;
  overflow: hidden;
  position: relative;
}

.ncnb_date {
display: block;
position: absolute;
background: #006274;
left: 0;
bottom: 0;
z-index: 2;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font: 11px/12px Tahoma, Geneva, sans-serif;
padding: 2%;
color:#fff;
}

.ncnb_title {
    font: bold 18px/21px Roboto, Helvetica, sans-serif;
    margin: 3%;
    height: 125px;
    overflow: hidden;
}

.ncnb_title a{
text-decoration: none;
    color:#04195e;
}

.ncnb_author {
   font: 11px/14px Roboto; Tahoma, Geneva, sans-serif;
}

.ncnb_author a{
text-decoration: none;
   color: #626262;
}

.nc-subheader{
  font: 18px/28px Play, Helvetica, sans-serif;
  border-top: 1px dashed #6e0a0b;
  border-bottom: 1px dashed #6e0a0b;
  height:30px;
  color:#04195e;
  padding-left:10px;
  text-transform:uppercase;
  text-decoration:none;
}

.nc-section-news
{
  font: 12px/28px Play, Helvetica, sans-serif;
  height:30px;
  text-transform:uppercase;
  text-decoration:none;
}

#comy{
  margin-top:10px;
  width: 336px;
  padding-bottom:3px;
}
#comy div.list{
  background:url(../images/comy-arrow.png) no-repeat 3px 2px;
  line-height: 0.8em;
  padding-left: 22px;
  margin: 10px 5px 10px 5px;
  }
#comy div a{
  font:12px Arial, Tahoma, Verdana, sans-serif;
  color:#6C6C6C;
  font-weight:bold;
  text-decoration:none;
}
#comy div a:hover{
  text-decoration:underline;
}



/*indexnews*/

#index-news {
  margin:  0 2% 0 1.8%;
  max-width: 336px;
  float: left;
}




.news_block2{
    font:16px/18px Arial, Tahoma, Verdana, sans-serif;
  padding: 5px;
  border-bottom:1px solid #fff;
  border-top:1px solid #fff;


}

.news_block2:hover{
  border-bottom:1px solid #6c090a;
  border-top:1px solid #6c090a;

}

.news_block2:last-child{
  border-bottom:none;
}

.news_block2:first-child{
  border-top:none;
}


.nctime {

}

.news_block2_container{

}




/*TOPNEWS*/
#nctopnews {
  max-width:100%;
}

.iblockitem{
width: 100%;
height: 250px;
float: left;
overflow: hidden;
}

.iblockitem:hover{
  opacity: 0.8;
}

.iblock2:hover {
  opacity: 0.8;
}

.itimedate {
    font: 14px/22px Roboto, Helvetica, sans-serif;
    padding: 10px 0 0 0;
}

.itimedate2 {
    font: 12px/15px Roboto, Helvetica, sans-serif;
    padding: 5px 0 0 0;
}

.imainimgb2 {
  object-fit: cover;
  height: 150px;
  position: relative;
  overflow: hidden;
}

.imainimg2{
    object-fit: cover;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.imainimgb {
  object-fit: cover;
  max-height: 360px;
  position: relative;
  overflow: hidden;
}

.imainimg{
    object-fit: cover;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.imainimg:hover {
}

.imainnews {
    font: bold 20px/23px Roboto, Helvetica, sans-serif;
    color:#04195e;
    text-decoration: none;
}

.imainnews:hover {
    font: bold 20px/23px Roboto, Helvetica, sans-serif;
    color:#04195e;
    text-decoration: none;
}

.imainnews2 {
    font: bold 16px/18px Roboto, Helvetica, sans-serif;
    color:#04195e;
    text-decoration: none;
}

.imainnews2:hover {
    font: bold 16px/18px Roboto, Helvetica, sans-serif;
    color:#04195e;
    text-decoration: none;
}

.idescription {
    padding: 5px 0 0 0;
    font: 15px/17px Roboto, Helvetica, sans-serif;
    color:#727272;
    text-decoration: none;
}

.idescription:hover {
    padding: 5px 0 0 0;
    font: 15px/17px Roboto, Helvetica, sans-serif;
    color:#727272;
    text-decoration: none;
}


/* investi */

.nci {
  width: 30%;
  float: left;
}

.nci:hover {
  opacity: 0.8;
}


.nci_header {
margin:7px 0 0 0;
}

.nci_header a {
  font: 18px/18px Roboto, Helvetica, sans-serif;
  font-weight: 700;
  color:#6d0a0b;
  text-decoration: none;
}

.nchead {
  font: 17px/18px Roboto, Helvetica, sans-serif;
  word-spacing: 0.4em;
  text-transform:uppercase;
  font-weight: 700;
  height:30px;
  color:#006274;
/*  border-top: 2px solid #006274; */

}


.ncheading {
  float: left;
}
.ncheading a{
  color:#006274;
  text-decoration: none;
}


.ncheading:hover a{
  color:#006274;
  text-decoration: underline;
}

.header-block {
/*
  height: 18px;
  width: 18px;

  cursor: pointer;
  float: right;
  */
}

.header-block:hover {

}


.arrow{
  border-top: solid 5px transparent;
  border-left: solid 5px #006274;
  border-bottom: solid 5px transparent;
  top: 50%;
  left: 50%;
  margin: 8px 0 0 5px;
  display: inline-block;
}

.arrow-right {
  margin: 3px 0 0 5px;
  width: 1.1em;
  height: 0;
  padding-bottom: 1.1em;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #006274;
  position: relative;
  border: none;
  float: right;
  cursor: pointer;
}

.arrow-right:hover {
  background: #6d0a0b;
}

.arrow-right:after {
  content: '';
  display: block;
  border-top: solid 5px transparent;
  border-left: solid 5px #FFF;
  border-bottom: solid 5px transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -4px 0 0 -2px;
}

.header-block2 {
/*  margin: 4.5px 0 0 0;
  height: 16px;
  width: 16px;
  background: #b9b9b9;
  cursor: pointer;
  float: right; */
}

.header-block2:hover {
  background: #585858;
}


.arrow-left {
  margin: 3px 0 0 5px;
  width: 1.1em;
  height: 0;
  padding-bottom: 1.1em;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #006274;
  position: relative;
  border: none;
  float: right;
  cursor: pointer;
}


.arrow-left:hover {
  background: #6d0a0b;
}

.arrow-left:after {
  content: '';
  display: block;
  border-top: solid 5px transparent;
  border-left: solid 5px #FFF;
  border-bottom: solid 5px transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -4px 0 0 -3px;
    transform: rotate(-180deg);
}


.ncpub_image {
  height: 130px;
  position: relative;
  overflow: hidden;
}

.ncpub_image2 {
    height: 100%;
    width: 100%;
}

.ncpub_header {
  font: 17px/18px Roboto, Helvetica, sans-serif;
    font-weight: 700;
    color:#04195e;
    text-decoration: none;
    margin: 8px 0 0 0;
}

.ncpub_header a {
  font: 17px/18px Roboto, Helvetica, sans-serif;
    font-weight: 700;
    color:#04195e;
    text-decoration: none;
}

/* NEWS */
.nc-header {
    height: 20px;
    font: 14px/14px Play, Helvetica, sans-serif;
    color:#00349b;
    text-decoration:none;
}

.nc-newsblock {
    font: 14px/14px Play, Helvetica, sans-serif;
}

.nc-news-container{
  margin: 10px;
  border-left:2px solid #6d0a0b;
}

.nc-news-container:hover{
  margin: 10px;
  border-left:2px solid #6d0a0b;
  background: #d7d7d7;
}

.nc-news-item {
  padding: 10px;
}

.nc-news-item a {
    font: 14px/16px Roboto, Helvetica, sans-serif;
    text-decoration:none;
    color: #000;
}

.nc-news-item-time {
    font: 14px/14px Roboto, Helvetica, sans-serif;
    font-weight: 700;
    text-decoration:none;
    color: #000;
    float: left;
}

.nc-news-item-date {
    font: 11px/14px Roboto, Helvetica, sans-serif;
    text-decoration:none;
    color: #7d7d7d;
}

 /* ncfooter */
#footer{
  margin:0 auto;
  padding-top: 50px;
}

#ncfooter{
  background:#eee;
  max-width: 100%;
}

.ncgreysep {
  height: 3px;
  max-width: 1180px;
  margin:0 auto;
  background:#eee;
}

#tblock {
max-width: 1180px;
margin: 0 auto;
display: flex;
background: #fff;
}

#t2block {
max-width: 1100px;
margin: 0 auto;
}


#ncfootercontent {
    max-width: 1180px;
    margin: 0 auto;
    height: 100%;
    padding: 20px 0 0 0;
    margin: 0 auto;
}

.ncfooterlist {
  border-top: 2px solid #000;
  float: left;
  width: 18%;
  margin: 0 2% 0 0;
  padding: 10px 0 0 0;
}

.ncfooterlist:nth-child(1) {
  border-top: 2px solid #000;
}

.ncfooterlist:nth-child(2) {
  border-top: 2px solid #6c090a;
}

.ncfooterlist:nth-child(3) {
  border-top: 2px solid #00349b;
}

.ncfooterlist:nth-child(4) {
  border-top: 2px solid #009ab6;
}

.ncfooterlist:nth-child(5) {
  border-top: 2px solid #90a900;
}

.ncfooterlist ul{
list-style-type: none;
}

.ncfooterlist li{
margin: 5px 0 0 0;
}

.ncfooterlist ul a{
    font:18px Roboto, Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-decoration: none;
    color: #000;
    opacity: 0.8;
    margin: 5px 0 0 0;
}

.ncfooterlist ul a:hover{
    font:18px Roboto, Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-decoration: underline;
    color: #848484;
}



.ncfooterlist ul li a{
    font:15px Roboto, Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-decoration: none;
    color: #000;
    line-height: 1em;
    opacity: 0.8;
}

.ncfooterlist ul li a:hover {
    font:15px Roboto, Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-decoration: underline;
    color: #848484;
    line-height: 1em;
}

#ncfooterlogo {
    padding: 30px;
    clear: left;
}

#ncfooterlogo:hover {
    opacity: 0.5;
    padding: 30px;
    clear: left;
}



.ncfooterbanner {
  margin: 10px auto;
  width: auto;
  height: auto;
}

.ncfooterbanner img{
width:100%;
    height:100%;
}

.ncfootertext {
    font:13px Roboto, Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-align:center;
    color: #000;
    margin: 20px 0 20px 0;
}

.form {

}

#comment-form input[type="text"]{
  width:90%;
  height:12px;
  background-color:#efefef;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border:1px solid #dedede;
  padding:10px;
  margin-top:3px;
  font-size:0.9em;
}

#comment-form textarea{
  width: 90%;
  height:150px;
  background-color:#efefef;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
    border:1px solid #dedede;
  margin-top:3px;
  font-size:0.9em;
}

.comment{
  padding: 10px 0 0 0;
  margin: 0 5px 5px 5px;
  border-bottom: 1px solid #eee;
}

.comment-text{
  margin: 2px 0 0 45px;
  font: 17px/20px sans-serif;
  color: #000;
}

.comment-icon:nth-child(even) {
    margin: 5px 0 0 0;
    float: left;
    background:url(../images/icons/commone.svg) left top no-repeat;
    height: 30px;
    width: 30px;
}

.comment-icon:nth-child(odd) {
    margin: 5px 0 0 0;
    float: left;
    background:url(../images/icons/commtwo.svg) left top no-repeat;
    height: 30px;
    width: 30px;
}

.comment-info {
}

.comment-author {
  font: bold 13px/22px Roboto, sans-serif;
  text-transform: uppercase;
  margin: 0 0 0 15px;
  color: #2c419a;
}

.comment-time {
  font: 12px/22px sans-serif;
  color: #9a9a9a;
}


.minmob {
  display: none;
}

.ncbycat {
  font: 13px/14px Roboto, Helvetica, sans-serif;
  color:#006274;
  width: 48%;
  margin: 0 0 0 3%;
  overflow: hidden;
  float: left;
}

.ncbycat:nth-child(1) {
  margin: 0 0 0 0;
}

.ncbycat:nth-child(3) {
  margin: 0 0 0 0;
}

.ncbycat:nth-child(5) {
  margin: 0 0 0 0;
}

.ncbycat_c {
  width: 47%;
  margin: 0 0 0 6%;
  height: 180px;
  overflow: hidden;
  float: left;
}

.ncbycat_c:hover {
   opacity: 0.8;
}

.ncbycat_c:first-child {
  margin: 0 0 0 0;
}

.ncbycat_c a {
  text-decoration: none;
  color: #4c4c4c;
}

.ncbycat_img img {
  width: 100%;
  height: 110px;
  overflow: hidden;
  clear: both;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
}

.ncbycat_img img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
}


@media only screen and (min-width: 910px) {


#ncpub {
  width: 54%;
}

#iblock{
width: 70%;
}

.iblocksmall2{
display: inline;
float: right;
width: 30%;
}



  #nccentr2 {
  float: right;
  display: inline;
  width: 42%;
  height: auto;
  overflow: hidden;
}

#social_link{
  height:61px;
  overflow: hidden;
}




}

@media only screen and (min-width: 1060px) {

.nclarge {
  width: 100%;
  height: auto;
  display: inline-block;
}
}


@media only screen and (max-width: 500px) {
.article_img2 {
	cursor: pointer;
	width:100% !important;
	height:auto !important;
	float: left !important;
}

.article_img2 img {
	width:100% !important;
	height:auto !important;
}
}

/* mmob */
@media only screen and (min-width: 800px) {

#article_content h1 {
  /* margin: 10px 30px 20px 30px; */
  font: 32px/36px rope, sans-serif;
  color: #730e25;
  font-weight: 800;
  /* text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4); */
}



  .ncnb {
  display: block;
  width: 22%;
  height: 320px;
  float:left;
  margin: 2.5% 0 0 2.5%;
  background: #fff;
  cursor: pointer;
}


.nclarge {
  width: 100%;
  height: auto;
  display: inline-block;
  float: right;
}


.mmenu {
  display: none;
}





#nclogo {
  height: auto;
  width: 25%;
  float: left;
  margin: 15px 0 0 0;
  opacity: 1.0;
  z-index: 9999;
}

#nclogo:hover {
  opacity: 0.9;
}


/* ncmenu */
#nchomehav {
display: inline-block;
height: 50px;
overflow: hidden;
}

.ncmenuitem {
  float: left;
  margin: 15px 0 0 3.7%;
  padding: 5px 0 0 0;
  width: 15%;
  opacity: 0.9;
  border-top: 2px solid #dbdbdb;
}

.ncmenuitem:nth-child(1) {
  border-top: 2px solid #6c090a;
}

.ncmenuitem:nth-child(2) {
  border-top: 2px solid #00349b;
}

.ncmenuitem:nth-child(3) {
  border-top: 2px solid #009ab6;
}

.ncmenuitem:nth-child(4) {
  border-top: 2px solid #90a900;
}


}

@media only screen and (min-width: 600px) {

  #article_content {
  font: 18px/26px notos, sans-serif;
  color: #373737;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

#article_content p:first-of-type {
  font: 19px/27px notos, sans-serif;
  font-weight: bold;
    initial-letter: 2;
}

  #article_content p{
  margin: 0 0 1em 0;
  text-align: justify;
}

.article_img {
  clear: both;
  width: 100%;
}



#nctopnews {
  margin: 0 2% 0 2%;
  overflow: hidden;
}

.minmob {
  display: inline;
}



#game_ban img{
  width: 100%;
  max-height: 130px;
}

#nc-social-component {
    display: inline;
    float: right;
}